<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053813895</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/81/38/LEGIARTI000053813895.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R411-20</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806294">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053813820">Livre IV : POUVOIRS DE CONTRÔLE ET DE CONSTATATION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053813822">Titre Ier : DISPOSITIONS GÉNÉRALES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053813824">Chapitre Ier : OBLIGATIONS FAITES AUX AGENTS DE L'ADMINISTRATION DES DOUANES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053813885">Section 3 : Port et usage des armes</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053813895" num="R411-20" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 12 du décret n° 2026-266 du 8 avril 2026, ces dispositions, dans leur rédaction résultant du décret précité, entrent en vigueur le 1er mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les armes mentionnées à l'article R. 411-18 relèvent de l'une des catégories suivantes, au sens de l'article R. 311-2 du code de la sécurité intérieure :<br/>1° 1° et 12° de la catégorie A1 ;<br/>2° 1° et 6° de la catégorie A2 ;<br/>3° 1°, 4°, 6° et 8° de la catégorie B et e et f du 2° de la catégorie B ;<br/>4° a et b de la catégorie D.<br/>Les agents de l'administration des douanes sont également autorisés à porter les munitions, les systèmes d'alimentation et les systèmes de visée correspondant aux armes qu'ils sont autorisés à porter.<br/>Le ministre chargé des douanes détermine les types d'armes autorisés selon la nature des fonctions et des missions mentionnées à l'article R. 411-19.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809942" naturetexte="DECRET" nortexte="CPPD2525039D" num="" numtexte="2026-266" sens="source" typelien="CODIFICATION">Décret n°2026-266 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809942" naturetexte="DECRET" nortexte="CPPD2525039D" num="" numtexte="2026-266" sens="cible" typelien="CREE">Décret n°2026-266 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000029655043" naturetexte="CODE" nortexte="" num="R311-2" numtexte="" sens="source" typelien="CITATION">Code de la sécurité intérieure - art. R311-2</LIEN>
</LIENS>
</ARTICLE>
